<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/resources/data.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/src/main/resources/init.sql" dialect="PostgreSQL" />
  </component>
</project>